source: 'https://tripletwenty.net/wp-content/uploads/2023/01/bandit_quest_cover.jpg'
filename: oneshot-bandit-quest
etag: '"cef8f-5f2c78503207e"'
last-modified: 'Sat, 21 Jan 2023 15:07:07 GMT'
expires: ''
